Bug 801294 - vsftpd is not the name of service
vsftpd is not the name of service
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: vsftpd (Show other bugs)
7.0
Unspecified Unspecified
high Severity high
: beta
: ---
Assigned To: Jiri Skala
Dalibor Pospíšil
: Regression
: 800336 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 03:24 EST by Petr Sklenar
Modified: 2014-11-09 17:35 EST (History)
4 users (show)

See Also:
Fixed In Version: vsftpd-3.0.2-3.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:02:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Sklenar 2012-03-08 03:24:56 EST
Description of problem:
vsftpd is not the name of service

Version-Release number of selected component (if applicable):
vsftpd-2.3.4-5.el7.x86_64

How reproducible:
deterministic

Steps to Reproduce:
# service vsftpd@vsftpd status
Redirecting to /bin/systemctl  status vsftpd@vsftpd.service
vsftpd@vsftpd.service - Vsftpd ftp daemon
	  Loaded: loaded (/lib/systemd/system/vsftpd@.service; disabled)
	  Active: inactive (dead)
	  CGroup: name=systemd:/system/vsftpd@.service/vsftpd
[root@nec-em6 bz672363-php-pecl-memcache-broken-on-ppc64]# service vsftpd@vsftpd start
Redirecting to /bin/systemctl  start vsftpd@vsftpd.service

# service vsftpd@vsftpd status
Redirecting to /bin/systemctl  status vsftpd@vsftpd.service
vsftpd@vsftpd.service - Vsftpd ftp daemon
	  Loaded: loaded (/lib/systemd/system/vsftpd@.service; disabled)
	  Active: active (exited) since Thu, 08 Mar 2012 03:22:34 -0500; 2s ago
	 Process: 23537 ExecStart=/usr/sbin/vsftpd /etc/vsftpd/%i.conf (code=exited, status=0/SUCCESS)
	  CGroup: name=systemd:/system/vsftpd@.service/vsftpd
		  └ 23543 /usr/sbin/vsftpd /etc/vsftpd/vsftpd.conf

  
Actual results:
vsftpd@vsftpd

Expected results:
vsftpd

Additional info:
Comment 2 Bill Nottingham 2012-03-08 09:58:22 EST
*** Bug 800336 has been marked as a duplicate of this bug. ***
Comment 6 Ludek Smid 2014-06-13 07:02:40 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.